cancel
Showing results for 
Search instead for 
Did you mean: 
cancel
3477
Views
0
Helpful
13
Replies

CSPC 2.9 cannot even start

rloyola22
Level 1
Level 1

Hello Cisco Community, 

 

I tried deploying Collector-2.9.1-B-22.ova and failed it never came up. Please check "2.9.1-error" image attach.

 

I then try with Collector-2.9-B-14.iso , got DHCP assign but get error when trying to connect via https://<IP Address of the Collector>:8001. Please check image with error attach.

 

 

13 Replies 13

dbourai
Cisco Employee
Cisco Employee

Hi,

The post has been acknowledged by us.

We will get back to you with an update regarding this.

Thanks & regards,
Devashish Bourai.

dbourai
Cisco Employee
Cisco Employee

Hello,

You will have to Re-deploy the collector for this. Attaching User-guide as well.

If you are trying to download software for your VMware, then please download the OVA from the link;

https://software.cisco.com/download/home/286312935/type/286312958/release/2.9

If you want to upgrade further, we have different patches so as to upgrade further.

Thanks & regards,
Devashish Bourai.



Hi Devashish,

 

Thank you for reaching out.

We give it a try using OVA for 2.9 & 2.9.1 as medium size and get same error. (2.9.1 image error)

We will try again using small deployment and let you know.

Hi,

Yes, thankyou.

Regards,
Devashish Bourai.

Hi Devashish,

 

Below are the results of my tests for the CISCO collector:

could you share the below details with your internal team to confirm if the OVA is unsupported on vCenter/ESXi 7+ ???

 

OVA used: Collector-2.9.1-B-22.ova

 

Production VMware Infra

vCenter: 7.0.2 build 17958471

ESXi ver: 7.0.1 build 17551050

Cisco Collector OVA Deployment: FAILED TO DEPLOY

Sizing Used: Small

Issue: Stuck at first boot at infinite Loop

Tried: Rebooting, removing NIC and rebooting, upgrading VM HDW Ver from 8 to 18, tried small, medium, large, changed NIC from E100 to VMXNET3

 

TEST VMware Infra

vCenter: 6.5.0 build 35000

ESXI ver: 6.5.0 build 14320

Cisco Collector OVA Deployment: Successfully Deployed and Booted to prompt

Sizing Used: Small

 

Please check image attach for more details on error.

 

Best regards,

Renato

Hi Renato,

I will get back with an update regarding this.

Thanks & regards,
Devashish Bourai.

Hi Renato,

As of CSPC 2.9 release, it is supported on a virtual machine that is running ESXi 6.5 or higher.
Attaching below for your reference.

Thanks & regards,
Devashish Bourai.

Devashish,

 

We need to address this problem, Do you know why OVA is failing on ESXI 7.0 message above:
A start job is running for /etc/rc.d/rc.local Compatibility

 

This is for a customer that is trusting in this Cisco solution but so far we have not been able to deploy the ova as it is not starting & Stuck at first boot at infinite Loop.

dbourai
Cisco Employee
Cisco Employee

Hi rloyola22,

Good day to you!

Regarding this issue during the installation part -

Can you please try to switch through the console sessions,

using CTRL+ALT+Fn keys

https://tldp.org/HOWTO/Keyboard-and-Console-HOWTO-7.html

Thanks & regards,
Devashish Bourai.

was this ever figured out?  I'm facing this issue exactly.  Toggling between the screens, there is only 2, the rc.local issue running on my currently at 10 hours and the CentOS loader screen which is blank except for the white loader bar at the bottom..

Hi wwwillster07,

We will help you regarding the issue. Please share the screenshot of the error once in Personal Message regarding the issue you are facing & the version of the OVA you are trying to install. 

Thanks & Regards

Aishwarya Bhatnagar

I just realized this thread was for version 2.9, mine is 2.10 but was the exact same issue.

It was very frustrating not being able to get to the console screen where it was prompting for the password.  I ended up deploying 7 of these using the VMware ova, booted them all up and toggled through all of the screens...One out of the seven allowed me to get to the new password prompt.  From there I was able to assign the IP, and reboot it and then I was able to get to the web interface on that IP and port 8001.  So I appear to be good from that perspective.

Now I'm at the prompt to select my registration certificate.  However I'm still unable to log into the SmartNet care portal to generate a cert.  When i try to go to https://services.cisco.com/smartservices all i get back is the following 404 error....tried multiple browsers from multiple different locations...it's a new account so not sure if something needs to process still:

 

 

 

Not Found

404

Error: Not Found
    at /opt/app-root/src/repo/server.js:267:26
    at layerObj.handle (/opt/app-root/src/repo/node_modules/appdynamics/lib/probes/express-probe.js:164:20)
    at beforeExecLogic (/opt/app-root/src/repo/node_modules/appdynamics/lib/core/proxy.js:229:31)
    at returnFunc (/opt/app-root/src/repo/node_modules/appdynamics/lib/core/proxy.js:513:30)
    at Layer.handle [as handle_request] (/opt/app-root/src/repo/node_modules/express/lib/router/layer.js:95:5)
    at trim_prefix (/opt/app-root/src/repo/node_modules/express/lib/router/index.js:312:13)
    at /opt/app-root/src/repo/node_modules/express/lib/router/index.js:280:7
    at Function.process_params (/opt/app-root/src/repo/node_modules/express/lib/router/index.js:330:12)
    at next (/opt/app-root/src/repo/node_modules/express/lib/router/index.js:271:10)
    at /opt/app-root/src/repo/node_modules/express/lib/router/index.js:618:15